.align-center {
  text-align: center !important; }

p.ad-link a.buttonGreen {
  line-height: 30px;
  height: 30px;
  padding: 0 12px;
  font-size: 12px; }

.qtcIn .qtDesc p.ad-link {
  float: right;
  margin: 0;
  padding: 0; }

.adboxes {
  margin: 0 10px 12px; }
  .adboxes > div {
    padding: 5px 0; }
  .adboxes a, .adboxes img {
    display: block; }

.adboxes-horizontal {
  margin: 0 -10px;
  position: relative;
  padding: 30px 0 16px; }
  .adboxes-horizontal > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.33333%;
    padding: 0 10px;
    float: left; }
  .adboxes-horizontal a, .adboxes-horizontal img {
    display: block; }

.adbox-skyscraper {
  position: fixed;
  margin-right: 50%;
  right: -670px;
  top: 50%;
  margin-top: -300px; }

.rightCol p.ad-link {
  text-align: right;
  padding: 6px 0 12px; }
  .rightCol p.ad-link a.buttonGreen {
    padding: 0 16px; }

.listItem .listDesc p.ad-link {
  float: right;
  margin: 0 8px;
  padding: 0; }

.frm input.submitInline {
  display: inline-block;
  float: none; }
.frm .section {
  margin-bottom: 12px; }
.frm textarea.tArea {
  margin-right: 5px;
  float: left;
  display: block;
  background: #fff;
  border: 1px solid #b6b6b6;
  height: 110px;
  padding: 10px;
  width: 400px; }
.frm .checkbox-wrapper p {
  float: left;
  margin-right: 20px; }
.frm .checkbox-wrapper input.inp-checkbox {
  float: left;
  margin-top: 3px; }
.frm .checkbox-wrapper label {
  float: left;
  margin-left: 4px; }
.frm p.radio-wrap {
  margin-left: 12px;
  padding: 8px 0 0; }
.frm p.radio-wrap input.inp-radio {
    float: left;
    margin-top: 3px; }
.frm p.radio-wrap label {
    float: left;
    margin-left: 4px; }
.frm .section-payment {
  position: relative; }
  .frm .section-payment img {
    position: absolute;
    right: 12px;
    top: 0px; }
.frm select.select2-slct {
  width: 200px; }
.frm .select2-container-multi .select2-choices {
  width: 200px;
  border: 1px solid #b6b6b6;
  padding: 0; }
.frm span.select2Wrap {
  width: 200px; }

.select2-drop {
  width: 200px !important; }

.select2-container {
  width: 200px;
  float: left; }

.mainColNew .inner {
  padding: 0 12px; }
.mainColNew h1 {
  font-size: 30px; }
.mainColNew h2 {
  background: none;
  color: #ff9900;
  font-size: 20px;
  font-family: BreeRg;
  padding: 8px 0 0;
  margin-bottom: 10px; }

.advert-boxes {
  padding: 8px 0 12px; }
  .advert-boxes .frm-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 0;
    float: left;
    width: 50%;
    background: #f1efea url("../images/box-bg.jpg") 50% 100% no-repeat;
    border-bottom: 3px solid #cec7bf; }
    .advert-boxes .frm-box .frm-wrap {
      border-bottom: 1px solid #cec7bf;
      border-top: 1px solid #cec7bf;
      padding: 12px 8px; }
    .advert-boxes .frm-box form.frm table {
      vertical-align: middle;
      font-size: 12px;
      width: 100%; }
      .advert-boxes .frm-box form.frm table label {
        font-weight: bold;
        font-size: 14px; }
      .advert-boxes .frm-box form.frm table td {
        padding: 6px 6px; }
    .advert-boxes .frm-box form.frm p.buttonWrap {
      text-align: center;
      margin: 0;
      padding: 18px 0 14px; }
      .advert-boxes .frm-box form.frm p.buttonWrap input.submitGreen {
        display: inline-block;
        float: none; }
  .advert-boxes .box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    float: right;
    border: 1px solid #cec7bf;
    padding: 12px 16px 8px;
    width: 46%;
    margin-bottom: 8px; }
    .advert-boxes .box h2, .advert-boxes .box p {
      padding: 5px 0;
      margin: 0; }
    .advert-boxes .box p.button-wrap {
      text-align: center; }
    .advert-boxes .box.quick-tips {
      background: transparent url("../images/box-quick-tips.png") 96% 50% no-repeat; }
    .advert-boxes .box.facebook-box {
      background: transparent url("../images/box-facebook.png") 92% 50% no-repeat; }

h3.banner-item-title {
  font-size: 16px;
  font-weight: bold; }

table.tbl {
  width: 100%;
  border-collapse: separate;
  border: 1px solid #f9f9f9;
  font-size: 14px; }
  table.tbl td, table.tbl th {
    padding: 10px 12px;
    background: #f0eee8;
    color: #555;
    text-align: left; }
  table.tbl thead th {
    background: #555;
    font-weight: bold;
    color: #fff; }
  table.tbl tfoot td {
    font-weight: bold; }
  table.tbl .tfoot td {
    font-weight: bold; }  

.box-submit-site {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-top: 16px;
  border: 1px solid #cec7bf;
  padding: 14px 30px 8px;
  text-align: center; }
  .box-submit-site h2 {
    font-size: 24px; }
  .box-submit-site.box-express {
    background: #f0eee9 url("../images/town-siluet-darken.jpg") 50% 100% no-repeat;
    border: none;
    border-bottom: 3px solid #cec7bf; }
    .box-submit-site.box-express h2 {
      font-size: 30px; }
    .box-submit-site.box-express p.price {
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase; }
    .box-submit-site.box-express ol {
      margin-left: 30px;
      padding: 8px 0;
      display: inline-block;
      text-align: left;
      color: #555;
      font-weight: normal; }

._text {
  color: #555; }
  ._text ol, ._text ul {
    margin-left: 20px;
    color: #555;
    font-weight: normal;
    padding: 6px 0; }
    ._text ol li, ._text ul li {
      margin: 2px 0 0; }
  ._text > ol ol, ._text > ol ul, ._text > ul ol, ._text > ul ul {
    margin-left: 24px; }

.buttons-wrapper a.buttonGreen {
  margin: 6px;
  min-width: 120px;
  height: 40px;
  line-height: 40px; }

.mainColAdvertForm {
  margin: 0 0 20px;
  width: 740px; }
  .mainColAdvertForm .title {
    background: transparent url("../images/town-siluet.jpg") 50% 100% no-repeat;
    border-bottom: 1px solid #cec7bf;
    padding: 12px 22px; }
    .mainColAdvertForm .title h1 {
      margin-bottom: 24px; }
  .mainColAdvertForm .inner {
    padding: 20px 22px; }

.toplisting-form-boxes {
  position: relative;
  margin: 18px -12px 0; }
  .toplisting-form-boxes .box {
    float: left;
    width: 50%;
    padding: 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }
    .toplisting-form-boxes .box > div {
      padding: 10px 12px 6px;
      border: 1px solid #cec7bf;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      border-radius: 4px;
      position: relative; }
    .toplisting-form-boxes .box h2 {
      font-size: 20px;
      margin-bottom: 0px; }
    .toplisting-form-boxes .box.box-tip > div img {
      position: absolute;
      right: 0px;
      top: 8px; }
    .toplisting-form-boxes .box.box-ourtip > div img {
      position: absolute;
      right: -6px;
      top: -5px; }

    .error{
        border: 1px solid red !important;
    }
    
    .errorm{
        color: red;
        display: block;
        margin-left: 200px;
    }    
    
    .message{
    padding: 13px;
    background: #59a01c url('/images/button-green.png') 0 0 repeat-x;
    font-weight: bold;
    color: white;
    }
    
    .banner-img{
        display: inline-block;
        position: relative;
    }
    
    .banner-img .del{
        position: absolute;
        top: 0px; right: 0px;
        cursor: pointer;
    }
    .red{
        color: red;
    }
    
    #blogMenuItem a{
        color: #E8BA6A !important;
    }
    
    #blogMenuItem a:hover{
        color: #E66D00 !important;
    }    
    
    #freeListingSteps{
        margin: 20px;
        margin-left: 150px;
    }
    #freeListingSteps td.vakuum{
        padding:25px;
    }
    
    #freeListingSteps td b{
        font-size: 60px;
        color: #ff9900;
    }
    #freeListingSteps td div{
    }
    #freeListingSteps td div .st{
        display: block;
        font-style: italic;
        font-size: 18px;
        text-align: left
    }
    #freeListingSteps td div .step{
        font-weight: bold;
        color: #ff9900;
        font-size: 20px;
    }
    #freeListingSteps td {
        padding: 5px;
        vertical-align: middle;
        text-align: center;
    }
    
    #freeListingSteps .desc{
        width: 80px;
        font-weight: bold;
    }
    
    #secondStep{
        display: none;
    }
    
    .reciprocityType td{
        vertical-align: top;
        width: 50%;
    }
    .reciprocityType td div label input{
        margin: 0px 10px
    }
    
    .reciprocityType td div label{
        position: absolute;
        bottom: 0px;
        left: 0px;
        display: block;
        text-align: center;
        width: 275px;
        color: white;
        font-weight: bold;
        padding: 10px 15px;
        background: #59a01c url('/images/button-green.png') 0 0 repeat-x;
    }
    
    .reciprocityType td div{
        border: 1px solid #cec7bf;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        padding: 10px;
        margin: 20px;
        height:230px;
        position: relative;
    }
    .reciprocityType td h3{
        text-align: center;
        font-size: 23px;
    }
    .reciprocityType td h3 small{
        font-size: 0.6eM;
    }
    
    div.important{
        display: block;
        margin: 10px;
        padding: 10px;
        border: 1px solid rgba(0,0,0,0.45);
        background: #FFD6D6;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;        
    }